/* 
    Document   : complexe-site
    Created on : 23 août 2008, 03:23:45
    Author     : Antoine
    Description:
        Purpose of the stylesheet follows.
*/

button {
  background-color: #FFCC99;
  border:1px outset black;
  font-size:11px; 
  width:120px;
}

.rss {
  position:absolute;
  margin-left:260px;
  margin-top:15px;
  border:1px solid white;
}

.lienplus {
  margin-left:0px;
  text-align:center;
  margin-top:5px;
  margin-bottom:0px;
}

.lienplus a {
color:white;
text-decoration:underline;
}


#index, #actu {
  margin-bottom:10px;
}

/* ------------------ Index ----------------*/


#index .critique, #index .news, #index .edito, #index .series, #index .avis, #index .interview, #index .sondage, #index .reportage {
  margin-bottom:10px;
  /*critique et news sont déclaré dans actu*/
}

#index .gauche {
  float:left;
  width:335px;
  margin-left:0px;
}

#index .droite {
  margin-left:345px;
}


/*
- edito
*/
#index .edito .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/INDEX/TETE-EDITO.png);
}

#index .edito .contenu {
  background-image: url(../design/pages/INDEX/CORPS-EDITO.jpg);
  padding-bottom:10px;
}

#index .edito .contenu p {
  margin-left:10px;
  margin-right:10px;
  margin-top:0px;
}

/*
- critique
*/

#index .critique .selection {
  margin-left:3px;
  margin-right:3px;
  width:100px;
  display:inline;
}

#index .critique .recent {
  width:55px;
  margin-right:2px;
  margin-left:2px;
}

#index .critique .visuels {
  text-align:center;
  margin-left:-5px; /* annule le padding-left de actu */
}

/*
- sondage
*/
#index .sondage .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/INDEX/TETE-SONDAGE.jpg);
}

#index .sondage .contenu {
  background-image: url(../design/pages/INDEX/CORPS-SONDAGE.jpg);
  padding-bottom:10px;
}

#index .sondage .contenu p {
  margin-left:10px;
  margin-right:10px;
  margin-top:0px;
  margin-bottom:0px;
}


/*
- series
*/
#index .series .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/INDEX/TETE-SERIES.jpg);
}

#index .series .contenu {
  background-image: url(../design/pages/INDEX/CORPS-SERIES.jpg);
  padding-bottom:10px;
}

#index .series .contenu table {
  margin-top:-5px;
  margin-left:15px;
  margin-right:15px;
}


/*
- cosplay
*/

#index .cosplay {
	margin-bottom:10px;
}

#index .cosplay .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/INDEX/TETE-COSPLAY.jpg);
}

#index .cosplay .contenu {
  background-image: url(../design/pages/INDEX/CORPS-IMAGE.jpg);
  padding-bottom:10px;
}



/*
- image
*/

#index .image {
	margin-bottom:10px;
}

#index .image .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/INDEX/TETE-IMAGE.jpg);
}

#index .image .contenu {
  background-image: url(../design/pages/INDEX/CORPS-IMAGE.jpg);
  padding-bottom:10px;
}

/*
- avis
*/
#index .avis .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/INDEX/TETE-AVIS.jpg);
}

#index .avis .contenu {
  background-image: url(../design/pages/INDEX/CORPS-AVIS.jpg);
  padding-bottom:10px;
}

#index .avis .contenu p {
  margin-left:10px;
  margin-right:10px;
  margin-bottom:0px;
  margin-top:2px;
}

/*
- interview
*/
#index .interview .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/INDEX/TETE-INTERVIEW.jpg);
}

#index .interview .contenu {
  background-image: url(../design/pages/ACTU/CORPS-NEWS.jpg);
  padding-bottom:10px;
}

#index .interview .visuel  {
  float:left;
  margin-top:0px;
  margin-left:10px;
  margin-bottom:0px;
  margin-right:10px;
}
#index .interview .info {
  margin-right:10px;
  margin-top:0px;
  margin-left:10px;
  margin-bottom:0px;
}
#index .interview .info p {
  margin-top:0px;
}

/*
- reportage
*/
#index .reportage .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/INDEX/TETE-REPORTAGE.jpg);
}

#index .reportage .contenu {
  background-image: url(../design/pages/INDEX/CORPS-AVIS.jpg);
  padding-bottom:10px;
}

#index .reportage .visuel  {
  float:left;
  margin-top:0px;
  margin-left:10px;
  margin-bottom:0px;
  margin-right:10px;
}
#index .reportage .info {
  margin-right:10px;
  margin-top:0px;
  margin-left:10px;
  margin-bottom:0px;
}
#index .reportage .info p {
  margin-top:0px;
}

/* ------------------ ACTU ----------------*/



#actu .critique, #actu .sortie, #actu .evenement, #actu .news {
  margin-bottom:10px;
}

#actu .gauche {
  float:left;
  width:335px;
  margin-left:0px;
}

#actu .droite {
  margin-left:345px;
}

/*
- critique
*/

#actu .critique .tete, #index .critique .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/ACTU/TETE-CRITIQUES.jpg);
}

#actu .critique .contenu, #index .critique .contenu {
  background-image: url(../design/pages/ACTU/CORPS-CRITIQUES.jpg);
  padding-bottom:10px;
  padding-left:5px;
}

#actu .critique .selection {
  float:left;margin-left:5px;
}

/* les critiques récentes*/
#actu .critique .recent{
  clear:both;
 margin-left:5px;
}
#actu .critique .recent .visuel{
  float:left;
  width:65px;
}
#actu .critique .recent .info {
  margin-left:65px;
  width:255px;
}
#actu .critique .recent .info a {
  font-size:13px;
}


/*
- evenement
*/

#actu .evenement .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/ACTU/TETE-EVENEMENTS.jpg);
}

#actu .evenement .contenu {
  background-image: url(../design/pages/ACTU/CORPS-EVENEMENTS.jpg);
  padding-bottom:10px;
}

/* l'évènement à venir */
#actu .evenement .avenir {
  margin-left:10px;
}
#actu .evenement .avenir .visuel {
  float:left;
  width:80px;
}
#actu .evenement .avenir .visuel img {
  width:80px;
}
#actu .evenement .avenir .info {
  margin-left:90px;
  width:230px;
}

#actu .evenement .avenir .info a {
  font-size:13px;
}

/*
- news
*/

#actu .news .tete, #index .news .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/ACTU/TETE-NEWS.jpg);
}

#actu .news .contenu, #index .news .contenu {
  background-image: url(../design/pages/ACTU/CORPS-NEWS.jpg);
  padding-bottom:10px;
}

/* les news */
#actu .news .news-recente, #index .news .news-recente {
  width:300px;
  margin:0 auto;
}
#actu .news .date-news, #index .news .date-news {
  background-image: url(../design/pages/ACTU/rond.jpg);
  float:left;
  width:40px;
  height:40px;
  font-size:16px;
  font-weight:bold;
  text-align:center;
}
#actu .news .info-news, #index .news .info-news {
  margin-left:50px;
}

#actu .news .info-news a, #index .news .info-news a {
  font-size:13px;
}

/*
- sortie
*/

#actu .sortie .tete {
  width:335px;
  height:65px;
  background-image: url(../design/pages/ACTU/TETE-SORTIES.jpg);
}

#actu .sortie .contenu {
  background-image: url(../design/pages/ACTU/CORPS-SORTIES.jpg);
  padding-bottom:10px;
}

/* ------------------ alphabetique  et serie-all ----------------------- */
#alphabetique .entete , #serie-all .entete{
  width:680px;
  height:55px;
  background-image: url(../design/pages/JOURNAL/TETE-ABCD.jpg);
}

#alphabetique .contenu , #serie-all .contenu {
  background-image: url(../design/pages/JOURNAL/CORPS.gif);
  padding-bottom:20px;
}

#alphabetique .contenu .lettre, #serie-all .contenu .lettre {
 font-size:10px;
 font-weight: normal;
 text-decoration:none;
 margin-left:5px
}

/* specifique serie-all */
#serie-all .liste-serie{
  width: 250px;
}

#serie-all  .liste-galerie{
  width:225px;
  text-align:center;
}

#serie-all  .liste-avis{
  width:200px;
  text-align:center;
}

#serie-all .liste-couverture{
  width:225px;
  text-align:center;
}

#serie-all .liste-espace{
  width:30px;
}

#serie-all tr:hover {
  background-color:#FFCC99;
  color:#41371a;
}

#serie-all tr:hover a {
  color:#41371a;
}

/* specifique alphabetique */

#alphabetique .ls{
  width:450px;
  padding-left:15px;
}

#alphabetique .ln{
  width:150px;
  vertical-align:bottom;
  text-align:center;
}

#alphabetique .bd { background-color:#FF732E; }

#alphabetique tr:hover {
	/* defini dans base-site avec le planning */
}
#alphabetique tr:hover a {
  /* defini dans base-site avec le planning */
}

#alphabetique .liste-galerie{
  width:150px;
  text-align:center;
}

#alphabetique .la{
  width:150px;
  text-align:center;
}

#alphabetique .liste-couverture{
  width:150px;
  text-align:center;
}


#alphabetique .liste-auteur{
  width:250px;
}

#alphabetique .liste-editeur{
  width:350px;
}

#alphabetique .liste-biographie{
  width:100px;
}
#alphabetique .liste-interview{
  width:100px;
}

#alphabetique button { margin-left:20px; }

/* ------------------ journal ----------------------- */
#journal .entete-manga {
  width:680px;
  height:110px;
  background-image: url(../design/pages/JOURNAL/TETE-MANGA.jpg);
}

#journal .entete-cosplay {
  width:680px;
  height:110px;
  background-image: url(../design/pages/JOURNAL/TETE-COSPLAY.jpg);
}

#journal .entete-manhwa {
  width:680px;
  height:110px;
  background-image: url(../design/pages/JOURNAL/TETE-MANHWA.jpg);
}
#journal .entete-anime {
  width:680px;
  height:110px;
  background-image: url(../design/pages/JOURNAL/TETE-ANIME.jpg);
}
#journal .entete-autre {
  width:680px;
  height:110px;
  background-image: url(../design/pages/JOURNAL/TETE-AUTRES.jpg);
}
#journal .entete-image {
  width:680px;
  height:110px;
  background-image: url(../design/pages/JOURNAL/TETE-IMAGE.jpg);
}
#journal .entete-meilleur {
  width:680px;
  height:110px;
  background-image: url(../design/pages/JOURNAL/TETE-MEILLEUR.png);
}

#journal .titre-category {
  margin-left:300px;
  margin-bottom:15px;
  font-size:18px;
  font-weight: bold;
  text-decoration:underline;
}

#journal p.entete {
  font-size:16px;
  font-weight: bold;
  text-decoration:none;
  position:absolute;
  margin-top:80px;
  margin-left:200px;
}

#journal .contenu {
  background-image: url(../design/pages/JOURNAL/CORPS.gif);
  padding-bottom:15px;
}

#journal .contenu .coup-coeur .couverture {
  margin-left:30px;
  float:left;
}


#journal .contenu .coup-coeur .accroche {
  float:left;
  margin-left:20px;
  width:520px;
}

#journal .contenu .selection {
clear:both;
}

#journal .contenu .selection .serie{
  margin-left:30px;
  float:left;
  width:190px;
}

#journal .contenu .selection .couverture {
  float:left;
  width:60px;
}


#journal .contenu .favori-lecteur {
clear:both;
}

#journal .contenu .liste {
  float:left;
  width:300px;
  margin-left:30px;
  margin-top:-15px;
  margin-bottom:-10px;
}

#journal .contenu .galerie {
  float:left;
  width:150px;
  margin-left:15px;
  text-align:center;
  margin-bottom:0px;
}

#journal .contenu .dernier-ajout table {
  width:100%;
  text-align:center;
  vertical-align:middle;
}


#journal .contenu .images {
  margin-left:10px;
}

/*
- top meilleur manga
*/

.table-top { 
font-family:"sans-serif", "arial";
font-size:10px;
margin-left:10px
}

.table-top a {
	text-decoration:none;
	font-size:11px;
}

.table-top td { width:130px;text-align:center; padding-top:5px; padding-bottom:5px;}
.table-top .genre { font-size:9px;}

.table-top td.annee { 
	text-align:left;
	color:#41371a;
	background-color:#f9c48f;
	font-size:12px;
	padding-left:5px;
	font-weight:bold;
	padding-bottom:0px;
	padding-top:0px;
}

/* ---------------------- le guide d'achat ------------------------- */

#guide .entete {
  width:680px;
  height:110px;
  background-image: url(../design/pages/GUIDE/TETE2.png);
}

#guide .contenu {
  background-image: url(../design/pages/GUIDE/CORPS.gif);
}

.form-guide {
  border:1px dashed white;
  width:520px;
  margin-top:15px;
  margin-bottom:15px;
  margin-right:10px;
  padding-top:10px;
  padding-bottom:10px;
}

.form-guide .separe {
  clear:both;
}

.form-guide .question {
 
}

.form-guide .label {
  width:150px;
  margin-left:20px;
  font-size:11px;
  float:left;
}

.form-guide .check {

  margin-left:0px;
  position:absolute;
}

.form-guide .multi-fields {
   margin-left:20px;
}


.form-guide input {

}

.form-guide .valide {
  text-align:center;
}

.form-guide .button {
  margin-top:5px;
}

.resultat {
  font-size:11px;
  width:100%;

}

.resultat .titre-ech {
  margin-top:0px;
  padding-bottom:5px;
  width:250px;
}

.resultat .couv {
  width:110px;
}

ul.avis {
  margin-bottom:0px;
  margin-top:0px;
}

.resultat .pertinence {
  valign:middle;
  text-align:center;
  width:120px;
}

.sepres {
  color:white;
  width:530px;
  margin-left:125px;
}

#container {
  height:2em;
  text-align:center;
}

#container .hd {
  background-color:#FFCC99;
  font-weight:bold;
}

#container .bd {
  text-align:left;
  background-color:#ff812b;
  font-weight:bold;
}

#container .bd p {
  line-height:15px;
  margin-top:-10px;
}

#container .avis {
  padding-top:10px;
  border-bottom:1px solid white;
}


